[setup]
AppTitle      =  »ðÖ®ÊÔÁ¶
Ename         =  huozhishilian              
AppName       =  Game.exe
SoftId        = 30382
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 9:09:21 
RunNum        =11
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
